First time here? Check out the FAQ!
x

IDM integration with Firefox.

0 votes
asked by (120 points) about Firefox
edited by

Will this version of Firefox make it difficult to integrate with some versions of Internet Download Manager?

1 Answer

0 votes
answered by (329k points)

No, it won't be difficult because the Internet Download Manager supports all versions of Firefox from 3.x and up to the latest one released (36.0.1). After you've upgraded to the latest version of Firefox, go to Internet Download Manager's options menu and re-integrate the plug-in. Make sure the browser is closed, then untick the option in the General tab, restart IDM and repeat the process and it should work normally.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...